@font-face {
  font-family: 'Satoshi';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Satoshi-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Satoshi';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/Satoshi-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Satoshi';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/Satoshi-Bold.ttf') format('truetype');
}
